Description

Hello,

| am comparing variable trcarfq across waves 8, 10 and 12. | have applied a longitudinal weight and have run my syntax in SPSS to
output 95% confidence intervals. As | have applied a longitudinal weight, can | compare the data across these three waves based on
the confidence intervals to determine whether the difference between years is significant? Or do | still need to calculate separately
whether this difference is significant?

For example, 70% travel by car at least once a day in wave 8 and the lower and upper confidence intervals are 68% and 72%. 80%
travel by car at least once a day in wave 10 and the lower and upper confidence intervals are 75% and 85%. Can | say that the %
travelling by car once a day in wave 10 is statistically significantly higher than in wave 8 (because 75% is greater than 72%)?

Thank you.

History

#1 - 02/24/2023 11:24 AM - Understanding Society User Support Team
- Category set to Weights

- Status changed from New to In Progress

- Assignee set to Olena Kaminska

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 03/02/2023 03:39 PM - Olena Kaminska

Monica,

No, you can't compare as you describe because such comparison implies data from independent samples. In this situation the data comes from the
same people, so this independence assumption is violated.

Best,
Olena

#3 - 03/08/2023 12:24 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

#4 - 11/30/2023 12:53 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
